@charset "UTF-8";

html .isotope {
	margin-top: 30px;
}

.divider {
   height: 2px;
	background-color: var(--color-orange);
	margin: 10px 0;
}

section.section-page-content h2 {
	font-size: 24px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 10px;
}

section.section-page-content h3 {
   font-size: 22px;
   font-weight: 700;
   margin-bottom: 10px;
}

section.section-page-content img {
	display: block;
	width: 100px;
	margin-top: 0;
	margin: 0 auto;
}

section.section-page-content .box-contact {
   display: block;
	margin-top: 20px;
}

@media (min-width: 1800px) {
   
   h3 + p {
      margin-top: 10px;
   }
   
   p + h3 {
      margin-top: 35px;
   }
}